<?php get_header(); ?>
<div id="content-container">
	<?php if (have_posts()) : ?>
		<?php while (have_posts()) : the_post();
            $this_post = get_post($post->ID);
            setup_postdata($post);
            include(TEMPLATEPATH."/functions/fetch-post.php");
            comments_template();
        endwhile; ?>
    <?php else :
        ocmx_no_posts();
    endif; ?>
</div>

<?php get_footer(); ?>